Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/6747/?format=api
{ "ob_id": 6747, "uuid": "6ae6e6ad2cae120358f5fd111d6496af", "title": "QUEST Earth System Data Initiative (QESDI)", "abstract": "QUEST projects both used and produced an immense variety of global data sets that needed to be shared efficiently between the project teams. These global synthesis data sets are also a key part of QUEST's legacy, providing a powerful way of communicating the results of QUEST among and beyond the UK Earth System research community.\r\n\r\nTo facilitate this data exchange, and to avoid replication of the often labour-intensive efforts to source and visualize data, QUEST set up the QUEST Earth System Data Initiative - QESDI - a mechanism for easy, centralized access with flexible statistical and visualization tools for consistent processing and presentation of global data sets.\r\n\r\n", "keywords": "QUEST, QESDI, data", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4440/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4441/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6742/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/1650/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28967/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/71778/?format=api" ] }